html,body,div,span,h1,h2,h3,h4,h5,h6,p,a,del,em,font,img,strong,b,i,ol,ul,li,form,input,button,textarea {
	padding:0;
	margin:0;
  transition:all 0.2s ease-out;
}
:before, :after {
  transition: all 0.2s ease-out;
}
* {
  outline: 0;
  box-sizing: border-box;
  border: 0;
  padding: 0;
  margin: 0;
}
ul ,ol ,li{
	list-style: none;
	transition:all 0.2s ease-out;
}
a{
	color:#333;
	text-decoration: none;
	transition:all 0.2s ease-out
}
input, textarea, button, select{
	font-family: 'wintheme_fonts', tahoma;
	transition:all 0.2s ease-out;
	outline: none
}
textarea {
	resize:none;
}
body{
  margin: 0;
  font-family: 'wintheme_fonts', tahoma;
  font-size: 13px;
  font-weight: 400;
  color: #314151;
  background: rgb(52 73 94 / 2%);
  line-height: normal;
  direction: rtl;
  text-align: right;
}
@media (min-width: 1400px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1140px;
  }
}
.row {
  --bs-gutter-x: 15px;
}
.header{
  float: right;
  width: 100%;
  background: #fff;
  border-radius: 8px;
  margin-top: 40px;
  box-shadow: 0 0 25px #eee;
  padding: 18px 15px;
}
.header .logo{
  float: right;
  margin-left: 25px;
  position: relative;
}
.header .logo::before{
  content: '';
  width: 0;
  height: 0;
  right: 14px;
  top: 20px;
  position: absolute;
  box-shadow: 0 0 20px 10px #ff8c56;
}
.header .logo img{
  float: right;
  margin-left: 10px;
  position: relative;
}
.header .logo h1{
  float: right;
  font-weight: 800;
  font-size: 17px;
  color: #ff7e56;
  margin-top: 5px;
}
.header .menu{
  float: right;
}
.header .menu ul{
  float: right;
  line-height: 35px;
  list-style-type: none;
}
.header .menu ul li{
  float: right;
  margin-left: 35px;
}
.header .menu ul li a{
  text-decoration: none;
  color: #555353;
  transition: all .3s;
}
.header .menu ul li a:hover{
  color: #ff8c56;
}
.header .buttons{
  float: left;
  margin-top: 8px;
}
.header .buttons .button{
  float: left;
  margin-right: 20px;
  position: relative;
}
.header .buttons .button i{
  display: inline-block;
  color: #ff8c56;
  font-size: 18px;
  cursor: pointer;
}
.header .buttons .button p{
  position: absolute;
      left: 50%;
      top: -100%;
      text-align: center;
      background: #d4e1ea;
      padding: 2px 6px;
      font-size: 11px;
      border-radius: 5px;
      margin-top: -7px;
      opacity: 0;
      transform: translate(-50%, 0);
      max-width: 150px;
      white-space: nowrap;
}
.header .buttons .button:hover p{
  opacity: 1;
}
.header .buttons .button p::before{
  content: '';
  position: absolute;
  left: 50%;
  bottom: -12px;
  transform: translate(-50%, 0);
  border-right: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 6px solid #d4e1ea;
}
.mainSearch{
  float: right;
  width: 100%;
  background: #fff;
  border-radius: 8px;
  margin-top: 15px;
  box-shadow: 0 0 25px #eee;
  padding: 18px 15px;
  display: none;
}
.mainSearch.active{
  display: block;
  -webkit-animation-name:fadeIn;animation-name:fadeIn;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both
}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes fadeIn {
0%{opacity:0}
100%{opacity:1}
}
@keyframes fadeIn {
0%{opacity:0}
100%{opacity:1}
}
.fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes fadeOut {
0%{opacity:1}
100%{opacity:0}
}
@keyframes fadeOut {
0%{opacity:1}
100%{opacity:0}
}
.mainSearch form{
  float: right;
  width: 100%;
  position: relative;
}
.mainSearch form input[type="text"]{
  float: right;
  width: 100%;
  height: 32px;
  line-height: 32px;
  font-size: 12px;
  background: rgb(215 225 235 / 40%);
  border-radius: 8px;
  padding: 0 8px;
  color: #494e53;
}
.mainSearch form input[type="text"]::placeholder{
  color: #494e53;
}
.mainSearch form button{
  background-color: #ff8c56;
  background-image: linear-gradient(
89deg
, #ff8c56 0%, #ff7056 100%);
  color: #fff;
  height: 32px;
  line-height: 30px;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 13px;
  border-radius: 8px;
  cursor: pointer;
}
.mainSearch form button:hover,
.mainSearch form button:focus{
box-shadow: 0px 5px 15px 0 rgb(255 140 86 / 40%);
}
.mainSearch form button i{
  float: right;
      margin-left: 5px;
      margin-top: 8px;
      font-size: 14px;
}
.specialTracks{
  float: right;
  width: 100%;
  margin-top: 15px;
}
.specialTracks .item{
  float: right;
  width: 100%;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 0 25px #eee;
  padding: 18px 15px;
	margin-bottom: 15px;
}
.specialTracks .item .thumbnail{
  float: right;
  margin-left: 10px;
}
.specialTracks .item .thumbnail img{
  width: 60px;
      border-radius: 8px;
      height: 60px;
}
.specialTracks .item .info{
  display: block;
      overflow: hidden;
}
.specialTracks .item .info h2{
  font-size: 12px;
      white-space: nowrap;
      color: #314151;
      overflow: hidden;
      text-overflow: ellipsis;
      margin-bottom: 28px;
}
.specialTracks .item .info h2:hover{
  color: #ff8c56;
}
.specialTracks .item .info .like,
.specialTracks .item .info .views,
.specialTracks .item .info .playTrack{
  float: left;
      margin-right: 10px;
      color: #494e53;
      font-size: 11px;
}
.specialTracks .item .info .like i,
.specialTracks .item .info .views i,
.specialTracks .item .info .playTrack i{
  float: left;
      margin-right: 5px;
      color: #ff8c56;
      font-size: 15px;
}
.specialTracks .item .info .playTrack{
  cursor: pointer;
	margin: 0;
}
.specialTracks .bottom{
	position: relative;
	    display: block;
	    margin: 0 auto;
	    margin-top: 25px;
			margin-bottom: 10px;
}
.specialTracks .bottom .spt-dots{
	display: inline-block;
}
.specialTracks .bottom .spt-dots button{
	width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 50px;
  background: #d7e1eb;
  margin: 0 3px;
}
.specialTracks .bottom .spt-dots button.active{
	background: #ff8c56;
}
.specialTracks .bottom .spt-nav{
	position: absolute;
	    left: 0;
	    top: 0;
	    width: 100%;
}
.specialTracks .bottom .spt-nav .owl-prev{
	float: right;
	margin-right: -20px;
	background: transparent;
	cursor: pointer;
	margin-top: 2px;
	font-size: 18px;
	color: #ff8c56;
}
.specialTracks .bottom .spt-nav .owl-next{
	float: left;
	    margin-left: -20px;
	    background: transparent;
	    cursor: pointer;
	    margin-top: 2px;
	    font-size: 18px;
	    color: #ff8c56;
}
.specialTracks .bottom .spt-nav .owl-prev i,
.specialTracks .bottom .spt-nav .owl-next i{

}
.musicPlayer{
	display: none;
	position: fixed;
	bottom: 0;
	width: 100%;
	left: 0;
	z-index: 999;
	padding: 10px;
  background: #fff;
	box-shadow: 0 -5px 20px -10px rgb(0 0 0 / 8%);
}
:root{
	--plyr-color-main: #ff8c56;
}
.musicPlayer .thumbnail{
	float: right;
  width: 100%;
}
.musicPlayer .thumbnail img{
	width: 40px;
	height: 40px;
	float: right;
	margin-left: 8px;
	border-radius: 8px;
}
.musicPlayer .thumbnail span{
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #314151;
	font-size: 12px;
	line-height: 36px;
}
.musicPlayer .thumbnail:hover span{
	color: #ff8c56;
}
.musicPlayer .thumbnail i{
	display: block;
	overflow: hidden;
	white-space: nowrap;
	font-style: normal;
	margin-top: 5px;
	color: #314151;
	font-size: 12px;
	opacity: 0.5;
}
.musicPlayer .plyr--audio{
	margin-top: 4px;
}
.musicPlayer .plyr--audio .plyr__controls{
	padding: 0;
}
.musicPlayer .jp-type-single{

}
.musicPlayer .jp-gui.jp-interface{

}
.musicPlayer .jp-volume-controls{
	display: flex;
	width: 100%;
	direction: ltr;
	padding-top: 4px;
}
.musicPlayer .jp-volume-controls i{
	cursor: pointer;
}
.musicPlayer .jp-volume-controls .jp-mute{
	width: 40px;
	    height: 40px;
	    font-size: 19px;
	    line-height: 40px;
	    background: transparent;
	    color: #ff8c56;
}
.musicPlayer .jp-volume-controls .jp-volume-max{
	width: 40px;
	    height: 40px;
	    font-size: 19px;
	    line-height: 40px;
	    background: transparent;
	    color: #ff8c56;
}
.musicPlayer .jp-volume-controls .jp-volume-bar{
	height: 4px;
	    margin: 0 5px;
	    background: #d7e1eb;
	    margin-top: 14px;
	    -webkit-flex-grow: 1;
	    flex-grow: 1;
	    border-radius: 50px;
			transition: none;
}
.musicPlayer .jp-volume-controls .jp-volume-bar .jp-volume-bar-value{
	height: 4px;
	transition: none;
	background-color: #ff7056;
	background-image: linear-gradient(
62deg
, #ff7056 0%, #ff8c56 100%);
	border-radius: 50px;
	box-shadow: 0 0 15px 0px rgb(255 140 86 / 45%);
}
.musicPlayer .jp-controls-holder{
	display: flex;
}
.musicPlayer .jp-controls-holder .jp-controls{
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin-left: 12px;
}
.musicPlayer .jp-controls-holder .jp-controls i{
	cursor: pointer;
	font-weight: normal;
}
.musicPlayer .jp-state-playing .jp-controls-holder .jp-controls i{
	font-weight: 700;
}
.musicPlayer .jp-controls-holder .jp-controls .jp-play{
	background: transparent;
	    font-size: 40px;
	    color: #ff8c56;
	    display: inline-block;
	    width: 40px;
	    height: 40px;
}
.musicPlayer .jp-controls-holder .jp-controls .jp-play:hover{
	color: #ff9f55;
}
.musicPlayer .jp-controls-holder .jp-controls .jp-stop{

}
.musicPlayer .jp-controls-holder .jp-progress{
	padding-top: 18px;
	margin: 0 15px;
	direction: ltr;
	-webkit-flex-grow: 1;
	flex-grow: 1;
}
.musicPlayer .jp-controls-holder .jp-progress .jp-seek-bar{
	height: 4px;
	background: #d7e1eb;
	border-radius: 50px;
	cursor: pointer;
	transition: none;
}
.musicPlayer .jp-controls-holder .jp-progress .jp-seek-bar .jp-play-bar{
	height: 4px;
	transition: none;
	background-color: #ff7056;
	background-image: linear-gradient(
62deg
, #ff7056 0%, #ff8c56 100%);
	border-radius: 50px;
	box-shadow: 0 0 15px 0px rgb(255 140 86 / 45%);
}
.musicPlayer .jp-controls-holder .jp-current-time{
	text-align: center;
	line-height: 40px;
	color: #494e53;
	font-size: 11px;
	margin: 0 5px;
	width: 35px;
}
.musicPlayer .jp-controls-holder .jp-duration{
	text-align: center;
	line-height: 40px;
	color: #494e53;
	font-size: 11px;
	margin: 0 5px;
	width: 35px;
}
.banner img {
	border-radius:10px;
	width:100%;
	height: auto;
	margin-bottom: 10px;
}
.typePost{
	float: right;
	width: 100%;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 0 25px #eee;
	padding: 15px;
	margin-top: 15px;
}
.typePost.isSingle .bottom .category, .typePost.isSingle .bottom .like, .typePost.isSingle .bottom .comment, .typePost.isSingle .bottom .date, .typePost.isSingle .bottom .views{
	margin-top: 0;
}
.typePost .title{
	float: right;
	    width: 100%;
	    margin-bottom: 10px;
	    padding-bottom: 10px;
	    border-bottom: 1px solid rgb(215 225 235 / 25%);
}
.typePost .title .icon{
	float: right;
	margin-left: 10px;
	color: #ff8c56;
	font-size: 19px;
	line-height: 0;
}
.typePost .title h1,.title h2{
	color: #314151;
	display: inline-block;
	font-size: 15px;
}
.typePost .title h2:hover{
	color: #ff8c56;
}
.typePost .title h1:hover{
	color: #ff8c56;
}
.typePost .content{
	float: right;
	    width: 100%;
	    text-align: center;
	    line-height: 2em;
}
.typePost .content a:hover{
	color: #ff8c56;
}
.typePost .content img{
	max-width: 100%;
	height: auto;
	border-radius: 8px;
	margin: 10px 0;
}
.typePost .bottom{
	float: right;
  width: 100%;
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid rgb(215 225 235 / 25%);
}
.typePost .bottom .category,
.typePost .bottom .like,
.typePost .bottom .comment,
.typePost .bottom .date,
.typePost .bottom .views{
	float: right;
	    margin-left: 25px;
	    font-size: 10px;
	    color: #494e53;
			margin-top: 10px;
}
.typePost .bottom .category a{
	color: #494e53;
}
.typePost .bottom .category a:hover{
	color: #314151;
}
.typePost .bottom .category i,
.typePost .bottom .like i,
.typePost .bottom .comment i,
.typePost .bottom .date i,
.typePost .bottom .views i{
	float: right;
	    margin-left: 4px;
	    font-size: 13px;
}
.typePost .bottom .more{
	float: left;
	background-color: #ff7056;
	background-image: linear-gradient(
88deg
, #ff7056 0%, #ff8c56 100%);
	color: #fff;
	padding: 8px 15px;
	border-radius: 8px;
}
.typePost .bottom .more i{
	float: right;
	    margin-left: 8px;
	    font-size: 15px;
}
.typePost .bottom .more:hover{
box-shadow: 5px 5px 20px -5px #ff8c56;
}
.typePost .bottom .playTrack{
	float: left;
	    font-size: 11px;
	    color: #ff8c56;
	    margin-left: 10px;
	    margin-top: 8px;
	    cursor: pointer;
}
.typePost .bottom .playTrack i{
	float: right;
	    margin-top: 0px;
	    font-size: 16px;
	    margin-left: 3px;
}
.typePost.isSingle .downloads{
	display: inline-block;
	width: 100%;
	margin-top: 40px;
}
.typePost.isSingle .downloads .tracks{

}
.typePost.isSingle .downloads .tracks .btn128 {
    background-color: #ff7056;
    background-image: linear-gradient(88deg, #ff7056 0%, #ff8c56 100%);
    color: #fff;
    padding: 5px 15px;
    border-radius: 8px;
    display: inline-block;
    width: auto;
    margin-bottom: 10px;
    font-size: 16px;
}
.content .lyrics {
    text-align: center;
    line-height: 27px;
	margin: 15px;
}
.content .flx {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.content .playersource {
	width: 49%;
	border-radius: 8px;
    overflow: hidden;
}
.content .playersource.full {
	width: 100%;
}
.content  .playersource .ttl {
    background: #f3f5f9;
    color: #798292;
    text-align: center;
    padding: 7px;
    font-size: 13px;
    text-shadow: 0 1px 0 #FFF;
}
.content .playersource textarea,.content .playersource input[type=text] {
	width:100%;
	direction: ltr;
    font-size: 12px;
	border: 1px solid #e0e3ea;
    padding: 2px;
    height: 26px;
}

.typePost.isSingle .downloads .tracks .btn128 i{

}
.typePost.isSingle .downloads .tracks .btn320{
	background-color: #ff7056;
	background-image: linear-gradient(88deg, #ff7056 0%, #ff8c56 100%);
	color: #fff;
	padding: 5px 15px;
	border-radius: 8px;
	display: inline-block;
	width: 220px;
}
.typePost.isSingle .downloads .tracks .btn320 i{

}
.typePost.isSingle .downloads .tracks .btn128:hover,
.typePost.isSingle .downloads .tracks .btn320:hover{
	box-shadow: 5px 5px 20px -5px #ff8c56;
}
.typePost.isSingle .downloads .audio{
	margin-top: 20px;
}
.typePost.isSingle .downloads .videos{
	margin-bottom: 20px;
}
.typePost.isSingle .downloads .item{
	float: right;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(215 225 235 / 25%);
}
.typePost.isSingle .downloads .item:last-child{
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}
.typePost.isSingle .downloads .item .tit{
	float: right;
	line-height: 28px;
}
.typePost.isSingle .downloads .item .btn128,
.typePost.isSingle .downloads .item .btn320,
.typePost.isSingle .downloads .item .btnplay{
	float: left;
	background-color: #ff8c56;
	color: #fff;
	height: 28px;
	line-height: 28px;
	margin-right: 10px;
	padding: 0 10px;
	border-radius: 6px;
	font-size: 12px;
}
.typePost.isSingle .downloads .item .btn128 i,
.typePost.isSingle .downloads .item .btn320 i,
.typePost.isSingle .downloads .item .btnplay i{
	float: left;
	margin-top: 5px;
	font-size: 15px;
	margin-right: 5px;
}
.typePost.isSingle .downloads .item .btn128:hover{
	box-shadow: 5px 5px 20px -5px #ff8c56;
}
.typePost.isSingle .downloads .item .btn320:hover{
	box-shadow: 5px 5px 20px -5px #ff8c56;
}
.typePost.isSingle .downloads .item .btnplay{
	background: #d7e1eb;
	    cursor: pointer;
	    color: #314151;
}
.typePost.isSingle .downloads .item .btnplay:hover{
	box-shadow: 5px 5px 20px -5px rgb(49 65 81 / 40%);
}
.typePost.isSingle .bottom .likeButton{
	float: left;
	    line-height: 0;
	    margin-top: -3px;
	    position: relative;
}
.typePost.isSingle .bottom .likeButton i{
	font-size: 18px;
	cursor: pointer;
}
.typePost.isSingle .bottom .likeButton .sl-count {
    display: block;
    color: #333;
    margin: -7px -10px 0px -1px;
}
.typePost.isSingle .bottom .likeButton .sl-button i{
	color: #494e53;
}
.typePost.isSingle .bottom .likeButton .liked i{
	color: #ff8c56;
}
.sidebar{
	float: right;
  width: 100%;
}
.sidebar .box{
	float: right;
	width: 100%;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 0 25px #eee;
	padding: 15px;
	margin-top: 15px;
}
.sidebar .box .title{
	float: right;
	width: 100%;
	margin-bottom: 20px;
}
.sidebar .box .title .icon{
	float: right;
	margin-left: 7px;
	color: #ff8c56;
	font-size: 16px;
	line-height: 0;
}
.sidebar .box .title h4{

}
.sidebar .box .content{
	float: right;
	width: 100%;
}
.sidebar .box.category ul,
.sidebar .box.artist ul{
	float: right;
	width: 100%;
	
}
.sidebar .box.category ul li,
.sidebar .box.artist ul li{
		float: right;
	    width: 100%;
	    margin-bottom: 8px;
	    padding-right: 15px;
	    position: relative;
}
.sidebar .box.category ul li:last-child,
.sidebar .box.artist ul li:last-child{
	margin-bottom: 0;
}
.sidebar .box.category ul li:before,
.sidebar .box.artist ul li:before{
	content: "\e908";
  font-family: 'iconly' !important;
  speak: never;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 0px;
  top: 2px;
	color: #555353;
}
.sidebar .box.category ul li a,
.sidebar .box.artist ul li a{
color: #555353;
}
.sidebar .box.category ul li a:hover,
.sidebar .box.category ul li:hover:before,
.sidebar .box.artist ul li a:hover,
.sidebar .box.artist ul li:hover:before{
color: #ff8c56;
}
.sidebar .box.artist .content{
	max-height: 300px;
}
.nicescroll-rails,
.nicescroll-cursors{
	transition: none;
}
.sidebar .box.tracks .item{
	float: right;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(215 225 235 / 25%);
}
.sidebar .box.tracks .item:last-child{
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}
.sidebar .box.tracks .item .thumbnail{
	float: right;
	width: 70px;
	height: 70px;
	margin-left: 10px;
	position: relative;
}
.sidebar .box.tracks .item .thumbnail img{
	width: 70px;
	    height: 70px;
	    border-radius: 8px;
}
.sidebar .box.tracks .item .thumbnail .like{
	position: absolute;
	left: 5px;
	bottom: 5px;
	background: #ff8c56;
	font-size: 10px;
	border-radius: 4px;
	padding: 2px 4px;
	color: #ffffff;
}
.sidebar .box.tracks .item .thumbnail .like i{
	float: left;
	    margin-top: 1px;
	    margin-right: 3px;
	    font-size: 13px;
}
.sidebar .box.tracks .item .info{
	display: block;
	    overflow: hidden;
}
.sidebar .box.tracks .item .info h3{
	font-size: 13px;
	    font-weight: 300;
	    color: #314151;
	    float: right;
	    width: 100%;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	    margin-bottom: 25px;
	    margin-top: 5px;
}
.sidebar .box.tracks .item:hover .info h3{
	color: #ff8c56;
}
.sidebar .box.tracks .item .info .views,
.sidebar .box.tracks .item .info .date{
	float: right;
	    margin-left: 20px;
	    color: #494e53;
	    font-size: 10px;
}
.sidebar .box.tracks .item .info .views i,
.sidebar .box.tracks .item .info .date i{
	float: left;
	margin-right: 4px;
	font-size: 14px;
}
.sidebar .box.tracks .item .info .playTrack{
	float: left;
	font-size: 10px;
	background-color: #ff7056;
	background-image: linear-gradient(
88deg
, #ff7056 0%, #ff8c56 100%);
	color: #fff;
	padding: 3px 8px;
	border-radius: 5px;
	cursor: pointer;
	margin-top: -3px;
}
.singers_single{width:80%;margin:0 auto;padding:0 0 .5em}
.singers_single a{background:#2196f3;color:#fff;display:flex;margin:.7em 0 1em;font-size:16px;padding:.5em 1em;text-align:center;border-radius:10px;box-shadow:0 3px 8px rgba(248,95,115,0.2);border-bottom:2px solid RGBA(0,0,0,0.2);justify-content:center;align-items:center;flex-wrap:wrap;}
.singers_single a{margin-top:0;font-weight:normal;}
.singers_single a{background:#1b262c;box-shadow:0 3px 8px rgba(0,0,0,0.1)}
.singers_single a:hover{background:#111;}



.sidebar .box.tracks .item .info .playTrack:hover{
	opacity: 0.8;
}
.footer{
	float: right;
  width: 100%;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 0 25px #eee;
  padding: 15px;
  margin-top: 15px;
	margin-bottom: 40px;
}
.footer .copyright{
  float: right;
  color: #494e53;
  margin-top: 7px;
}
.psscal {
    display: flex;
	float: left;
}
.psscal a {
    display: flex;
    margin-top: 0px;
}
.psscal a i {
    font-size: 20px;
    color: #8b7a9b;
}
.psscal a i {
    transition: all 300ms ease-out;
}
.psscal a i:hover {color:#ffb300}
.footer .goUp {
    float: left;
    cursor: pointer;
    color: #e1662c;
    font-weight: bold;
    font-size: 14px;
	padding: 10px;
	border-radius: 10px 0px;
}
.footer .goUp:hover {
   background: #e1662c;
	color:#fff;
	    box-shadow: 5px 5px 20px -5px #ff8c56;
}
.switchMenu{
	display: none;
}
.menuMobile{
	display: none;
}
.wintheme_i_pre, .wintheme_i_next {
    position: fixed;
    height: 85px;
    top: 50%;
    z-index: 9;
    transform: translate(0,-50%);
    width: 36px;
    right: 0;
    border-radius: 10px 0 0 10px;
    color: #fff;
    background: #323232;
}
.wintheme_i_pre {
    right: initial;
    left: 0;
    border-radius: 0 10px 10px 0;
}
.wintheme_i_next span, .wintheme_i_pre span {
    transform: rotate(-90deg) translate(-50%,0);
    position: absolute;
    width: 67px;
    text-align: center;
}
.wintheme_i_next span {
    left: -1.15em;
}
.wintheme_i_pre span {
    right: -0.9em;
}
.related, .commentm{
	float: right;
	width: 100%;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 0 25px #eee;
	padding: 15px;
	margin-top: 15px;
}
.related .title, .commentm .title{
	float: right;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(215 225 235 / 25%);
}
.related .title h4, .commentm .title h4{
	color: #314151;
	display: inline-block;
	font-size: 1.17em;
}
.related .title .icon, .commentm .title .icon{
	float: right;
	margin-left: 10px;
	color: #ff8c56;
	font-size: 19px;
	line-height: 0;
}
.related .content, .commentm .content{
	float: right;
  width: 100%;
  line-height: 2em;
}
.related .content ul{
	float: right;
  width: 100%;
}
.related .content ul li{
	float: right;
	width: 100%;
	margin-bottom: 7px;
}
.related .content ul li:last-child{
	margin-bottom: 0;
}
.related .content ul li i{
	float: right;
	width: 16px;
	height: 16px;
	font-style: normal;
	text-align: center;
	line-height: 16px;
	margin-left: 7px;
	background: #d7e1eb;
	border-radius: 50px;
	font-size: 9px;
	margin-top: 5px;
}
.related .content ul li:hover i{
	background: #ff8c56;
	color: #fff;
}
.related .content ul li a{
	color: #314151;
  font-size: 12px;
}
.related .content ul li:hover a{
	color: #ff8c56;
}
#sl-loader{
	display: none;
	border: 2px solid #d7e1eb;
	border-radius: 50%;
	border-top: 2px solid #ff8c56;
	width: 16px;
	height: 16px;
	-webkit-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
#sl-loader.active{
	display: inline-block;
}
.comments-area,
.comment-list{
	float: right;
	width: 100%;
}
.comment-list li{
	float: right;
	width: 100%;
	margin-bottom: 15px;
	border-right: 2px solid #ff8c56;
	padding-right: 10px;
}
.comment-list li ol li{
  margin-top: 15px;
}
.comment-list li ol li ol li{

}
.comment-list li .comment-body{
	float: right;
	width: 100%;
}
.comment-list li .comment-body .comment-author{
	float: right;
}
.comment-list li .comment-body .comment-author img{
	float: right;
	margin-left: 10px;
	width: 50px;
	height: 50px;
	border-radius: 50px;
}
.comment-list li .comment-body .comment-author .fn{
	display: block;
	overflow: hidden;
	white-space: nowrap;
	font-style: normal;
	line-height: 50px;
	color: #494e53;
}
.comment-list li .comment-body .comment-author .fn a{
  color: #494e53;
}
.comment-list li .comment-body .comment-author .fn a:hover{
	color: #ff8c56;
}
.comment-list li .comment-body .comment-author .says{
	display: none;
}
.comment-list li .comment-body .comment-meta{
	float: left;
	font-size: 11px;
}
.comment-list li .comment-body .comment-meta a{
	color: #494e53;
}
.comment-list li .comment-body .comment-meta a:hover{
	color: #ff8c56;
}
.comment-list li .comment-body p{
	float: right;
  width: 100%;
  padding: 10px;
}
.comment-list li .comment-body .reply{
	float: left;
}
.comment-list li .comment-body .reply a{
	background-color: #ff7056;
	    background-image: linear-gradient(
	88deg
	 , #ff7056 0%, #ff8c56 100%);
	    color: #fff;
	    padding: 1px 13px;
	    border-radius: 5px;
	    display: inline-block;
	    font-size: 12px;
}
.comment-list li .comment-body .reply a:hover{
	box-shadow: 5px 5px 20px -5px #ff8c56;
}
.comment-navigation{
	float: right;
	width: 100%;
	margin: 10px 0;
}
.comment-navigation .nav-previous{
	float: right;
}
.comment-navigation .nav-next{
	float: left;
}
.comment-navigation .nav-next a,
.comment-navigation .nav-previous a{
	background-color: #ff7056;
  color: #fff;
  padding: 1px 13px;
  border-radius: 5px;
  display: inline-block;
  font-size: 12px;
}
.comment-navigation .nav-next a:hover,
.comment-navigation .nav-previous a:hover{
	box-shadow: 5px 5px 20px -5px #ff7056;
}
.comment-respond{
	float: right;
	    width: 100%;
	    margin: 10px 0;
}
.comment-respond .comment-reply-title{
	float: right;
	    width: 100%;
	    margin-bottom: 10px;
}
.comment-respond .comment-reply-title small{
	display: inline-block;
}
.comment-respond .comment-reply-title a{
	display: inline-block;
  margin-right: 10px;
}
.comment-respond .must-log-in,
.comment-respond .logged-in-as{
	float: right;
	width: 100%;
}
.comment-respond a{
	color: #314151;
}
.comment-respond a:hover{
	color: #ff8c56;
}
.comment-respond .comment-form{
	float: right;
	width: 100%;
}
.comment-respond .comment-form .comment-notes{
	float: right;
  width: 100%;
  color: #494e53;
}
.comment-respond .required{
	color: #ff8c56;
}
.comment-respond .comment-form .comment-form-comment,
.comment-respond .comment-form .comment-form-author,
.comment-respond .comment-form .comment-form-email,
.comment-respond .comment-form .comment-form-url,
.comment-respond .comment-form .form-submit{
	float: right;
	width: 100%;
}
.comment-respond .comment-form label{
	float: right;
  width: 100%;
  margin: 10px 0;
  font-size: 12px;
}
.comment-respond .comment-form input[type="text"],
.comment-respond .comment-form input[type="url"],
.comment-respond .comment-form input[type="email"],
.comment-respond .comment-form textarea{
	float: right;
	width: 100%;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	background: rgb(215 225 235 / 40%);
	border-radius: 8px;
	padding: 0 8px;
	color: #494e53;
}
.comment-respond .comment-form textarea{
	padding: 8px;
	line-height: 20px;
	height: auto;
}
.comment-respond .comment-form input[type="submit"]{
	background-color: #ff7056;
	    background-image: linear-gradient(
	88deg
	 , #ff7056 0%, #ff8c56 100%);
	    color: #fff;
	    padding: 8px 14px;
	    border-radius: 5px;
	    display: inline-block;
	    font-size: 12px;
	    float: right;
	    margin-top: 20px;
	    cursor: pointer;
}
.comment-respond .comment-form input[type="submit"]:hover{
	box-shadow: 5px 5px 20px -5px #ff8c56;
}
.wp-pagenavi{
	float: right;
	    width: 100%;
	    background: #fff;
	    border-radius: 8px;
	    box-shadow: 0 0 25px #eee;
	    padding: 15px;
	    margin-top: 15px;
		font-weight: 700;
}
.wp-pagenavi a.page,
.wp-pagenavi span.current{
	float: left;
	    width: 20px;
	    text-align: center;
	    height: 20px;
	    margin-right: 4px;
	    line-height: 20px;
	    color: #afbbc7;
}
.wp-pagenavi a.page:hover,
.wp-pagenavi span.current{
	color:#ff8c56;
}
.wp-pagenavi span.pages{
	float: right;
	font-size: 12px;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink{
	float: left;
	    width: 20px;
	    text-align: center;
	    height: 20px;
	    margin-right: 4px;
	    line-height: 20px;
	    color: #afbbc7;
}
.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .previouspostslink:hover{
	color:#ff8c56;

}
.copyrightwintheme{
	float: right;
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}
.copyrightwintheme a{
	display: inline-block;
	background-color: #ff7056;
	background-image: linear-gradient(
88deg
, #ff7056 0%, #ff8c56 100%);
	color: #fff;
	padding: 5px 10px;
	border-radius: 5px;
	font-size: 11px;
}
.copyrightwintheme a:hover{
  box-shadow: 5px 5px 20px -5px #ff8c56;
}
.wpcf7 label{

}
.wpcf7 input,
.wpcf7 textarea{
	    font-size: 12px;
	    background: rgb(215 225 235 / 40%);
	    border-radius: 8px;
	    padding: 8px;
	    color: #494e53;
	    margin-bottom: 10px;
}
.wpcf7 input[type="submit"]{
	background-color: #ff7056;
	    background-image: linear-gradient(
	88deg
	 , #ff7056 0%, #ff8c56 100%);
	    color: #fff;
	    padding: 8px;
	    border-radius: 5px;
	    font-size: 11px;
	    cursor: pointer;
}
.wpcf7 input[type="submit"]:hover{
	box-shadow: 5px 5px 20px -5px #ff8c56;
}
.content .soontxt {
    color: #fff;
    margin: 15px 0;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    border-radius: 8px;
    background: #fe8c00;
    background: -webkit-linear-gradient(to right, #f83600, #fe8c00);
    background: linear-gradient(to right, #f83600, #fe8c00);
}
@media screen and (max-width: 991px){
	.switchMenu{
		color: #ff8c56;
    font-size: 18px;
    cursor: pointer;
    float: right;
    margin-top: 7px;
    display: inline-block;
	}
	.header .menu ul{
		display: none;
	}
	.menuMobile{
		position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
		display: none;
		transition: none;
	}
	.menuMobile .shadow{
		position: absolute;
		    left: 0;
		    top: 0;
		    width: 100%;
		    height: 100%;
		    background: rgb(255 140 86 / 30%);
	}
	.menuMobile ul{
		position: absolute;
		    right: -100%;
		    top: 0;
		    z-index: 2;
		    background: #ff8c56;
		    width: 300px;
		    height: calc(100vh);
		    padding: 10px;
	}
	.menuMobile ul li{
		float: right;
    width: 100%;
    margin-bottom: 10px;
	}
	.menuMobile ul li a{
		color: #fff;
    font-size: 12px;
    display: block;
		background: rgb(0 0 0 / 5%);
    padding: 8px 7px;
    border-radius: 6px;
	}
	.menuMobile ul li a:hover{
		background: rgb(0 0 0 / 10%);
	}
}
@media screen and (max-width: 572px){
	.header{
		margin-top: 10px;
	}
	.footer{
		margin-bottom: 10px;
	}
}
/* 320 */
@media(max-width:320px){
	.content .flx {
		flex-flow: column;
	}
	.content .playersource {
		width: 100%;
	}
}